Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 06:37:51 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery User                    Hello           10:26 AM, 22nd Feb                   Bot                   Hi again!           10:26 AM, 22nd Feb                     User                    good morning           10:26 AM, 22nd Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           10:28 AM, 22nd Feb                     User                    I have ordered on 20-02-2021 and my order number is 6275848570 and this i have to pick it up from location, but still it is showing under processing, can I understand how long it will take to be ready?           10:29 AM, 22nd Feb                     User                    I have another order and the number is 6275848570 also ordered on 20th Feb and not yet arrived, please also let me know how many days do you need more to deliver my or
 der           10:31 AM, 22nd Feb                     User                    I am waiting for quick response           10:32 AM, 22nd Feb                     User                    thanks           10:32 AM, 22nd Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           10:35 AM, 22nd Feb                   Saeedurrahman                   Your order is out for delivery, our courier partner will contact you soon to arrange the delivery time           10:36 AM, 22nd Feb                   Saeedurrahman                   if you did not get the order today  pleas contact us again by tomorrow           10:37 AM, 22nd Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:37 AM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2137759